Bug 1605627 - python-cffi: FTBFS in Fedora rawhide
Summary: python-cffi: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cffi
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1551327 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 16:18 UTC by Mohan Boddu
Modified: 2018-08-22 23:45 UTC (History)
3 users (show)

Fixed In Version: python-cffi-1.11.5-6.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-22 23:45:51 UTC


Attachments (Terms of Use)
build.log (4.32 KB, text/plain)
2018-07-20 16:18 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 16:18 UTC, Mohan Boddu
no flags Details
state.log (639 bytes, text/plain)
2018-07-20 16:18 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 16:18:32 UTC
python-cffi failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28220852


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-cffi at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-cffi will be orphaned. Before branching of Fedora 30,
python-cffi will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 16:18:36 UTC
Created attachment 1466056 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 16:18:40 UTC
Created attachment 1466057 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 16:18:43 UTC
Created attachment 1466058 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:12:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Miro Hrončok 2018-08-22 18:50:06 UTC
I'm looking at this.


Note You need to log in before you can comment on or make changes to this bug.